<?php

/* www/sub/new.php */



include_once('../common.php');



// 페이지 제목

$g5['title'] = "";



// add_stylesheet('css 구문', 출력순서); 숫자가 작을 수록 먼저 출력됨

add_stylesheet('<link rel="stylesheet" href="'.G5_CSS_URL.'sub.css">', 0);



include_once(G5_PATH.'/head.php');

?>

<script language="javascript" type="text/javascript">
	$(document).ready(function(){
	
    })
</script>

<div class="sub_wrap">
	<div class="sub img3 sub_title_bg04">
		<h2 id="container_title">금융주소 한번에</h2>
		<p>복잡한 주소 변경 이젠 금융주소 한번에 서비스로 일괄적 변경이 가능합니다.</p>
	</div>

	<div id="sub_nav"><!-- nav  st-->
		<div class="inner">
			<ul class="depth1">
				<li><a href="../index.php">home</a></li>
				<li class="depth1_sub"><a href="#">고객센터<span></span></a>
					<ul class="depth2">
						<li><a href="../sub/company01.php">회사소개</a></li>
						<li><a href="../sub/service01.php">서비스</a></li>
						<li><a href="../sub/Partner01.php">파트너 모집</a></li>
						<li><a href="../sub/customer01_01.php">고객센터</a></li>
						<li><a href="../bbs/board.php?bo_table=notice">에이원소식</a></li>
						<li><a href="../sub/insurance01.php">금융소비자보호</a></li>
					</ul>
				</li>
				<li class="depth1_sub01"><a href="#">금융주소한번에<span></span></a>
					<ul class="depth2">
						<li><a href="../sub/customer01_01.php">보상안내</a></li>
						<li><a href="../sub/customer02.php">금융주소한번에</a></li>
						<li><a href="../sub/customer03.php">숨은보험금찾기</a></li>
						<li><a href="../sub/customer04.php">내보험다보여</a></li>
					</ul>
				</li>
			</ul>
		</div>
	</div><!-- nav  end-->
</div><!-- nav  end-->
	
	<div class="inner">
		<div class="one_click">
			<h3>금융주소 한번에 서비스란?</h3>
			<p class="one_click_title">금융소비자가 주소를 변경하기 위해 금융회사를 일일이 방문하거나 연락해야 하는 번거로움을 덜어드리고자 금융회사간 협조하여 한 금융회사에서 신청하면 다른 금융회사로 소비자의 주소를 일괄적으로 변경 신청해주는 서비스입니다.</p>
			<ul>
				<li>
					<h4>서비스 시행 전<br/>(금융회사에 일일이 신청)</h4>
					<ul>
						<li>· 은행</li>
						<li>· 생명보험</li>
						<li>· 카드</li>
						<li>· 종합금융</li>
						<li>· 신용협동조합</li>
					</ul>
					<ul>
						<li>· 농협</li>
						<li>· 산림조합</li>
						<li>· 새마을금고</li>
						<li>· 증권</li>
						<li>· 우체국</li>
					</ul>
					<ul>
						<li>· 손해보험</li>
						<li>· 할부금융·리스</li>
						<li>· 저축은행</li>
						<li>· 수협</li>
					</ul>
				</li>
				<li>
					<h4>서비스 시행 후<br/>(한 금융회사에 신청)</h4>
					<p>전 금융권 일괄 변경</p>
				</li>
			</ul>
			<h4>주소변경 대상회사 및 변경 범위</h4>
			<p>전 금융권(은행, 증권, 생명보험, 손해보험, 저축은행, 카드, 할부금융, 리스, 종합금융, 농협, 수협, 산림조합, 신협, 새마을금고, 우체국, 한국장학재단 )에 등록된 주소의 변경이 가능합니다.<br/>다만 변경이 불가능한 일부 금융회사가 있으므로 이 경우 별도로 해당 금융회사에 직접 변경하셔야 합니다.</p>
			<p>주소 변경을 신청하신 금융회사에 계약자 및 수익자 명의의 모든 금융계약(명칭여하를 불문하고 각종예금, 보험계약, 예탁증권, 공제, 대출, 카드사 할부금융 등)에 변경된 주소가 적용됩니다.</p>
			<div class="one_click_Txt01">
				<h3>서비스 신청방법</h3>
				<h4>신청자격</h4>
				<p>금융회사와 "금융거래"가 있는 개인고객</p>
				<p>본인만 신청 가능하며, 미성년자는 법정대리인이 신청할 수 있습니다.</p>
				<p>외국인 등록번호가 있는 외국인도 신청 가능합니다.</p>
				<h4>신청방식</h4>
				<p>방문 신청 : 금융회사 영업점 방문하여 신청</p>
				<p>온라인 신청 : 금융회사 인터넷 홈페이지 접속하여 신청</p>
			</div>		
			<div class="one_click_Txt02">	
				<img src="/theme/basic/img/one_click02.jpg"  alt="" class="one_click_Txt02_pc"/>
				<img src="/theme/basic/img/one_click02_mo.jpg"  alt="" class="one_click_Txt02_mo"/>
			</div>
			<div class="one_click_Txt03">
				<h4>접수처 (영업점 및 인터넷 홈페이지)</h4>
				<p>전 은행(수출입은행, 외은지점제외), 증권사, 저축은행, 카드사, 생명보험사, 손해보험사, 종합금융회사, 우체국, 주택금융공사<br/>*저축은행, 생명보험사, 손해보험사, 증권사, 카드사의 경우 방문 신청 또는 온라인 신청 중 한 가지 방식만 운영하는 경우가 있음</p>
				<h4>서비스 절차</h4>
				<ol>
					<li>
						<div>
							<div class="one_click_Txt03_p">
								<strong>STEP 01</strong>
								<p>신청인 > 접수 금융회사</p>
							</div>
							<div>
								<p>거래 금융회사 영업점(고객센터) 또는 홈페이지에 접속하여 주소 일괄변경 신청</p>
								<span>* 접수처 : 은행(수출입은행, 외은지점 제외), 증권사, 저축은행, 카드사, 생명보험사, 손해보험사, 종합금융회사, 우체국, 주택금융공사</span>
							</div>
						</div>					
					</li>
					<li>
						<div>
							<div class="one_click_Txt03_p">
								<strong>STEP 02</strong>
								<p>접수금융회사 > 처리 금융회사</p>
							</div>
							<div>
								<p>각 처리 금융회사에서 주소 변경 처리 후 신청인에게 문자메시지 통지</p>
							</div>
						</div>
					</li>
					<li>
						<div>
							<div class="one_click_Txt03_p">
								<strong>STEP 03</strong>
								<p>처리금융회사 > 신청인</p>
							</div>
							<div>
								<p>접수 금융회사가 신청인이 선택한 처리 금융회사에 주소변경 신청</p>
							</div>
						</div>
					</li>
				</ol>
			</div>	
			<div class="one_click_Txt04">
				<h3>신청결과 안내 및 장점</h3>
				<h4>신청결과 안내</h4>
				<p>신청서 접수 후 7일 이내에 변경처리 금융회사에서 보유한 연락처(휴대전화번호)로 변경 결과를 통지할 예정이며, 만약 통지를 받지 못한 경우 해당 금융회사로 개별적으로 문의하시기 바랍니다.<br/>금융회사별로 처리기간이 다소 다를 수 있으며 별도의 확인 절차가 필요한 경우 추가로 기간이 소요될 수 있습니다.</p>
				<h4>주소 일괄변경을 신청하면 이런 점이 좋아집니다!</h4>
				<p>금융거래 수반 주소를 일일이 변경 신청해야하는 <span>불편을 해소하고 시간·비용이 절감됩니다.</span></p>
				<p>대출금 연체, 보험계약 실효, 자동차보험 만기 등 <span>중요한 정보</span>를 통보받지 못해 발생할 수 있는 <span>피해를 예방할 수 있습니다.</span><br/>- 특히, 휴면예적금·보험금 등 <span>휴면금융재산 발생을</span> 미리 <span>방지할 수 있습니다.</span></p>
				<p><span>잘못된 주소로 민감한 정보</span>가 송부되는 등 <span>개인정보 유출 위험을 줄여줍니다.</span></p>
				<p>금융회사가 보내드리는 <span>각종 유익한 정보</span>(수익률 안내, 펀드 현황, 연금 개시일 안내, 잔고현황, 계약정보 등)를 받으실 수 있습니다.</p>
				<p>금융회사의 <span>우편물 반송 처리비용</span>, 주소 파악에 소요되는 <span>업무처리 비용이 절감되어 금융서비스의 질이 개선됩니다.</span></p>
				<span>※ 현명한 금융거래를 위해서는 금융회사에 반드시 변경된 주소를 알려야 합니다.</span>
			</div>		
			<div class="one_click_btn">
				<a href="http://www.kcredit.or.kr/customer/onlineAddrMoveContact.do" target="_blank">금융주소 한번에 온라인 신청 (주소 일괄변경 가능 금융회사 바로가기)</a>
			</div>		
		</div>
	</div>
<?php

include_once(G5_PATH.'/tail.php');

?>